article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {
    display:block
}

header {
    height:75px;
}


h1,h2,h3,h4,h5{
    font-family: "SommetRoundedBold";
}
h2 {
    color: #c21f24;
}

p, ul{
    font-family: "SommetRoundedRegular";
    font-size: 1.2em;
}

.glyphicon {
    font-size:.8em;
}

small {
    font-style:italic;
    font-weight: bold;
}

.tagline {
    font-style:italic;
    font-size: 1.5em;
}

.container {
    max-width:970px;
}

.pad {
    padding-top:4em;
    padding-bottom:4em;
}

.gap-above, .gap-vertical {
    margin-top: 32px;
}
.gap-below, .gap-vertical {
    margin-bottom: 32px;
}

.play img {
    width:28px;
    height:28px;
    margin-right:1em;  
}

.home .copy-container {
    width:100%;
    max-width:970px;
    margin:auto;
    margin-top:705px;
}

#mission, #footer {
    background-color:#2c2c2c;
    color:#ccc;
}

#mission {
    background: url(home/copy-bg.png) repeat-x 0 0;;
    overflow:hidden;
}

#mission .secondary-point p {
    line-height:1.5em;
    text-align:left;
}

#mission .main-point p {
    color:#c21e25;
    width:100%;
    font-family:"SommetRoundedRegular";
    font-size:2.4em;
    line-height:1.35em;
    text-transform:uppercase;
    text-align:right;
}

@media screen and (max-width: 767px) {
    .pad {
        padding-top:1em;
        padding-bottom:1em;
    }

    #mission .secondary-point p {
        text-align:center;
    }

    #mission .main-point p {
        text-align:center;
    }

    #announcement {
        text-align:center;
    }
}

nav.main,.ui-page .ui-header,.ui-page .ui-footer {
    width:100%;
    z-index:1000;
    height:75px;
    background-color:#fff;
    background-image:none;
    font-family:"SommetRoundedBold";
    color:#363534;
    font-size:1em;
    letter-spacing:.3em;
    text-transform:uppercase
}

nav.main,.ui-page .ui-header {
    -webkit-box-shadow:0 1px 2px 2px rgba(90,90,90,0.25);
    -moz-box-shadow:0 1px 2px 2px rgba(90,90,90,0.25);
    box-shadow:0 1px 2px 2px rgba(90,90,90,0.25)
}

nav.main .logo,.ui-page .ui-header .logo {
    float:left;
    display:inline-block;
    text-decoration:none;
    text-indent:-9999px;
    line-height:2.3em
}

nav.main ul,.ui-page .ui-header ul {
    float:right
}

.lt-ie9 nav.main {
    border-bottom:2px solid #ccc
}


body,header {
    min-width:360px
}

@font-face {
    font-family:'SommetRoundedRegular';
    src:url(23BCF0_2_0.eot);
    src:url(23BCF0_2_0d41d.eot?#iefix) format("embedded-opentype"),url(23BCF0_2_0.woff) format("woff"),url(23BCF0_2_0.ttf) format("truetype")
}

@font-face {
    font-family:'SommetRoundedBold';
    src:url(23BCF0_3_0.eot);
    src:url(23BCF0_3_0d41d.eot?#iefix) format("embedded-opentype"),url(23BCF0_3_0.woff) format("woff"),url(23BCF0_3_0.ttf) format("truetype")
}

@font-face {
    font-family:'SommetRoundedLight';
    src:url(23BCF0_4_0.eot);
    src:url(23BCF0_4_0d41d.eot?#iefix) format("embedded-opentype"),url(23BCF0_4_0.woff) format("woff"),url(23BCF0_4_0.ttf) format("truetype")
}

@font-face {
    font-family:'SommetRoundedRegularItalic';
    src:url(23BCF0_7_0.eot);
    src:url(23BCF0_7_0d41d.eot?#iefix) format("embedded-opentype"),url(23BCF0_7_0.woff) format("woff"),url(23BCF0_7_0.ttf) format("truetype")
}

html {
    font-size:100%;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}

::-moz-selection {
    background:#c21e25;
    color:#fff;
    text-shadow:none
}


a {
    color:#c21e25
}

a:visited {
    color:#c21e25
}

a:hover {
    color:#f2262f
}

a:focus {
    outline:thin dotted
}

a:hover,a:active {
    outline:0
}



ul,ol {
    margin:1em 0;
    padding:0 0 0 40px
}



nav ul,nav ol {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0
}

img {
    border:0;
    -ms-interpolation-mode:bicubic;
    vertical-align:middle
}


.clearfix2:before,.clearfix2:after {
    content:"";
    display:table
}

.clearfix2:after {
    clear:both
}

.clearfix2 {
    *zoom:1
}

@media print {
* {
    background:transparent!important;
    color:#000!important;
    box-shadow:none!important;
    text-shadow:none!important;
    filter:none!important;
    -ms-filter:none!important
}

a,a:visited {
    text-decoration:underline
}

a[href]:after {
    content:" (" attr(href) ")"
}

.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {
    content:""
}

tr,img {
    page-break-inside:avoid
}

img {
    max-width:100%!important
}

@page {
    margin:.5cm
}

p,h2,h3 {
    orphans:3;
    widows:3
}

h2,h3 {
    page-break-after:avoid
}
}

a {
    text-decoration:none
}

a:visited {
    color:#c21e25
}

#folio img {
    opacity: .9;
}

#folio img:hover {
    opacity: 1;
}

#folio div {
    padding-top:15px;
    padding-bottom:15px;
}

#connect .followus a, #connect .address a {
    width:34px;
    height:40px;
    text-indent:-9999px;
    background-image:url(icons/social.png);
    display:inline-block;
    margin:10px 0 0 12px
}

#connect .address>* {
    display:inline-block;
    margin:0
}

#connect .address a {
    vertical-align:top
}

#connect .address p {
    max-width:200px
}

#connect .twitter {
    background-position:0 0
}

#connect .facebook {
    background-position:0 120px
}

#connect .maps {
    background-position:0 40px
}

body ul,body ol {
    margin:0;
    padding:0;
}



nav.main {
    position:fixed;
    top:0;
    left:0;
}

nav.main .logo {
    margin-top:17px;
    width:55px;
    height:42px;
    margin-left:10%;
    background:url(nav/logo.png) no-repeat 0 0;
    -webkit-background-size:contain;
    -moz-background-size:contain;
    -o-background-size:contain;
    background-size:contain
}

nav.main ul {
    margin-top:16px;
    margin-right:10%
}

nav.main ul>li {
    margin-right:5px
}

nav.main ul>li a {
    color:#363534;
    text-decoration:none;
    padding:10px 15px 5px
}

nav.main ul>li a:hover {
    color:#fff;
    background-color:#c21e25;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px
}



nav.main ul a,nav.main ul li {
    display:inline-block
}


#MainHeading {
    width:auto;
    height:40px;
    margin-top:26px;
    margin-left:13px;
    float:left
}

#whoarewe {
	width:100%;
	
}

#usinmiddle {
	width:100%;
	height:600px;


}

#ussize{
max-width: 100%;
width:30%;

}

#descriptionContainer{
	width:100%;
	height:150px;
	margin-bottom:50px;

}

#descriptionBox{
	float:left;
	min-width: 200px;
	width:33%;

}
#descriptionBelow{
	width:100%;
	text-align: center;
	font-family: "Verdana";
	font-size: 1.125em;
	color: black;
	line-height:0.5em;
}
#decTitle{
	width:100%;
	text-align: center;
	color: #c21e25;
	font-family: "SommetRoundedRegular";
}
#character{
position:absolute;
left:10%;
top:50px;
z-index:5;
max-width:295px;


}
#character2{
position:absolute;
left:40%;
top:50px;
z-index:6;
max-width:311px;



}
#character3{
position:absolute;
right:10%;
top:50px;
z-index:7;
max-width:438px;



}

#usinmiddle img{
width:90%;

}



@media screen and (max-width: 1000px) {

    .heros-container .heros .why-so-serious .layer1 h2 {
        height:700px;
        width:100%;
    	max-width: 750px;
        top:5%;
        margin-left:0%;
        background:url(home/experience/proleagueTitle.png) no-repeat 0 0;
        -webkit-background-size:contain;
        -moz-background-size:contain;
        -o-background-size:contain;
        background-size:contain;
    }
}

@media screen and (max-width: 430px) {

    .heros-container{
        display: none;
    }

}
